<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<figure>
	<fig name="jtmwa0312gb.svg">
		<line id="L1">
			<con no="E252" />
			<con no="E253" />
		</line>
		<line id="L2">
			<con no="FUSE38" />
			<con no="E49" />
		</line>
		<line id="L3">
			<con no="E106" />
			<con no="E49" />
		</line>
		<line id="L4">
			<con no="M53" />
			<con no="M6" />
		</line>
		<line id="L5">
			<con no="E251" />
			<con no="E254" />
		</line>
		<line id="L6">
			<con no="E251" />
			<con no="E254" />
		</line>
		<line id="L7">
			<con no="M3" />
			<con no="M53" />
		</line>
	</fig>
</figure>
